
cmake_minimum_required(VERSION 3.0)
set(CMAKE_CXX_STANDARD 17)
if(MSVC)
    add_compile_options("/Zc:__cplusplus" "/wd6031" "/wd6385")
endif()
include_directories("C:\\Users\\Administrator\\AppData\\Local\\Programs\\MSYS2\\mingw64\\include\\c++\\8.2.1\\x86_64-w64-mingw32")
add_executable(A A.cpp)
add_executable(B B.cpp)
add_executable(C C.cpp)
add_executable(D D.cpp)
add_executable(E E.cpp)
add_executable(F F.cpp)
add_executable(G G.cpp)
add_executable(H H.cpp)
add_executable(I I.cpp)
add_executable(J J.cpp)
add_executable(K K.cpp)
add_executable(L L.cpp)
add_executable(M M.cpp)
add_executable(N N.cpp)
add_executable(O O.cpp)
add_executable(P P.cpp)
add_executable(Q Q.cpp)
add_executable(R R.cpp)
add_executable(S S.cpp)
add_executable(T T.cpp)
add_executable(U U.cpp)
add_executable(V V.cpp)
add_executable(W W.cpp)